html {}

input, button {margin:0;padding:0;font-family:Gungsuh;font-size:1.11em}

button {cursor:pointer}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.unfjw {text-align:center}
.wfighs {display:inline-block;width:335px;text-align:center;font-size:0.91em;margin:0 2px}
.ktu {display:inline;width:367px;text-align:center;font-size:0.93em;padding:0 0 1px;margin:0 4px;border:1px solid #245089}
#wlmz {text-align:center;margin:5px}
.uhp {position:relative;height:127px;font-size:1.19em}
#eycpo {width:610px;height:293px}

.nvhm {width:413px;padding:0 0px}
#wbum {height:218px;text-align:center}
.ryuylg {width:877px;text-align:center}
#xrtup {display:inline-block;padding:0 6px;border:1px solid #8069c4}
.fruya {position:relative;text-align:center;padding:0 0px;margin:0 6px}

#bbdhwx {position:relative;text-align:left;padding:7px;margin:0 10px}
.twh {margin:0 0 4px}
.qud {font-size:0.88em;margin:6px}

#jpy {position:relative;height:206px;text-align:center;padding:8px;margin:0px}

.okg {position:relative;text-align:center;padding:0 0 3px}
#jrhoi {margin:0 0 3px}
.fssgg {width:583px}
#sualc {text-align:center;font-size:0.88em;margin:0 0 6px}
.czpmah {}

#sdak {width:515px;text-align:center;font-size:1em;margin:0 0 8px}
#jllfek {display:block;text-align:center;padding:0 0 0px;margin:0 0 6px}
.gjoh {position:relative;width:860px;text-align:center;font-size:1.1em;padding:0 0 2px}
#mwyjhe {display:block;height:197px;text-align:center;padding:0 0 8px;margin:0 7px}
.jrjcu {height:181px;padding:0 0 0px;margin:0 0 5px}
#nrb {position:relative;width:735px;text-align:left;padding:0 0 4px;margin:0 0 10px}

.paf {font-size:0.83em;margin:0 3px}

#oleve {width:649px;height:208px;padding:8px;border:1px solid #6e89f1}

.hgbw {width:740px;padding:4px;margin:0 7px}
.mwgbat {text-align:center;padding:0 4px;margin:1px}
#sfbwxw {display:inline;height:130px;padding:0 0 9px;margin:0 8px;border:1px solid #cdfce6}
#kxxivb {width:322px;text-align:center;margin:0 5px}
#bax {position:relative;text-align:center}
#hcbpgb {height:116px;text-align:center;margin:0 1px;border:1px solid #3188d6}

#hwzid {text-align:left}
#verjiu {position:relative;padding:1px}
#dan {height:134px;text-align:center;padding:0 6px}

#ydldzs {display:inline-block;position:relative;width:773px;height:203px;text-align:center}
.ezk {display:inline-block;height:203px;text-align:center;font-size:1em;margin:0px}
#oxb {width:862px;height:241px;text-align:center;font-size:0.8em;padding:0 0px;border:1px solid #14a72c}
#bgo {display:inline-block;text-align:center;margin:0 3px}
.zcpjg {margin:6px}
.merbr {width:724px;height:252px;padding:4px}

#oxpzl {padding:9px;margin:0 4px}
.vxsa {padding:0px;margin:0 3px}
.qfaz {width:719px;text-align:left;margin:0 9px}

.iedyyh {width:545px;font-size:1.11em;padding:0 0 0px;margin:0 5px}
#xgk {width:683px;text-align:center;font-size:1.06em;padding:6px;margin:0 0 6px}

.dpl {display:inline-block;width:327px;text-align:left;font-size:1.24em;padding:0 0 5px;margin:1px}

.jwnba {display:inline-block;text-align:center;font-size:1.02em}
.rojrrm {display:inline;width:700px;border:1px solid #814aa9}

